/*
 Theme Name:   Online Shop Child
 Theme URI:    https://www.acmethemes.com/themes/online-shop/
 Description:  Online Shop Child Theme
 Author:       Piyush Patel
 Template:     online-shop
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  online-shop
*/

.stikcy_menu {
	    float: left;
	        margin: 0 25px 0;
    padding: 0;
}

.stikcy_menu .special-menu {
    width: 43px;
    margin-top: 0;
}

.advance-product-search {
    float: left;
    margin-left: 20px;
}
.sticky_header .advance-product-search {
    float: right;
        width: 100%;
}

.sticky_header .site-logo .custom-logo {
	width: 135px;
}
.stikcy_menu i.fa.fa-angle-down.angle-down {
    display: none;
}

.sticky_header.header-wrapper .menu li a {
    padding: 10px 15px;
}
.sticky_header .widget_shopping_cart,.mobile_header .widget_shopping_cart {
    background: #FEFEFE;
    border: 1px solid #fafafa;
    box-shadow: 1px 1px 7px rgba(0, 0, 0, 0.07);
    opacity: 0;
    padding: 15px;
    position: absolute;
    right: 0;
    top: 127%;
     visibility: hidden; 
    width: 260px;
    z-index: 99;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    transition: all 0.5s ease;
}
.sticky_header .widget_shopping_cart.widget_shopping_cart:before {
    border-left: 8px solid transparent;
    border-right: 8px solid transparent;
    content: "";
    position: absolute;
    right: 0;
    top: -10px;
    -webkit-transform: translateX(-50%);
    -moz-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    -o-transform: translateX(-50%);
    transform: translateX(-50%);
}

.sticky_header .widget_shopping_cart,.mobile_header .widget_shopping_cart {
    border-bottom: 3px solid #f73838;
    border-top: 3px solid #f73838;
}

.stikcy_menu ul.special-menu-wrapper > li.menu-item-has-children .angle-down {
    position: relative;
    float: right;
    height: auto;
    line-height: 56px;
    top: 0;
    width: 25px;
    text-align: center;
    font-size: 20px;
    cursor: pointer;
    right: 10px;
}

.stikcy_menu ul {
    list-style: none;
    margin: 0;
    padding-left: 0;
}

.stikcy_menu ul ul {
    box-shadow: 0 3px 3px rgba(0, 0, 0, 0.2);
    float: left;
    position: absolute;
    top: 85%;
    z-index: 99999;
    background: #fff;
    display: none;
    opacity: 0;
    transition: all 0.3s linear;
    -webkit-transition: all 0.3s linear;
    -moz-transition: all 0.3s ease-in-out 0s;
}

.sticky_header .header-ads-adv-search {
    width: 525px;
    padding: 0;
        float: left;
}

.sticky_header.header-wrapper.online-shop-enable-sticky-menu.clearfix {
    background: #fff;
    box-shadow: 1px -5px 9px 2px #333;
}

.sticky_header.header-wrapper {
    padding: 10px 0;
    display: none;
    visibility: hidden;
    transition: visibility 0s, opacity 0.5s linear;
    opacity: 0;
}

.sticky_header.header-wrapper .center-wrapper-mx-width {
    padding-top: 10px;
    width: auto;
}

.sticky_header.header-wrapper .widget,.mobile_header .widget_shopping_cart.widget {
    margin: 0;
}

.sticky_header.header-wrapper .center-wrapper-mx-width {
    padding-top: 0;
}

.sticky_header.header-wrapper.sticky {
	display: block;
	visibility: visible;
  opacity: 1;
}

.stikcy_menu ul li.menu-item.menu-item-has-children {
    position: relative;
}

/*beside slider*/
.home-slider{
	float: right;
	max-width: 380px;
	width: 31%;
	position: relative;
	overflow: hidden;
}
.home-verticle-slider{
	margin-bottom: -10px;
}
.home-slider .home-verticle-slider .at-beside-slider-unit {
	background-position: center center;
	background-size: cover;
	color: #fff;
	height: 255px;
	position: relative;
	list-style: none;
	overflow: hidden;
	margin-bottom: 10px;
}
.beside-slider-desc{
	color: #fff;
	padding: 0;
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
	width: 100%;
	font-size: 20px;
	text-align: center;
	visibility: hidden;
	opacity: 0;
	transition:all 0.3s ease-in-out 0s;
	-webkit-transition:all 0.3s ease-in-out 0s;
	-moz-transition:all 0.3s ease-in-out 0s;
}
.home-slider .home-verticle-slider .at-beside-slider-unit:hover .at-overlay{
	background: rgba(45,45,45, 0.3);
}
.home-slider .home-verticle-slider .at-beside-slider-unit:hover .beside-slider-desc{
	visibility: visible;
	opacity: 1;
}
/*beside slider prev next*/
.home-slider .at-action-wrapper i {
	font-size: 20px;
	color: #fff;
	cursor: pointer;
}
.home-slider .at-action-wrapper .slick-arrow {
	border: none;
	position: absolute;
	z-index: 1;
	right: 50%;
	transform: translateX(-50%);
	font-size: 20px;
	width: 25px;
	height: 40px;
	line-height: 40px;
	text-align: center;
	padding: 0;
}
.home-slider .at-action-wrapper .slick-arrow.prev {
	top: 0;
	margin: 0;
	-webkit-transform: rotate(90deg);
	-moz-transform: rotate(90deg);
	-o-transform: rotate(90deg);
	-ms-transform: rotate(90deg);
	transform: rotate(90deg);
}
.home-slider .at-action-wrapper .slick-arrow.next {
	top: auto;
	bottom: 0;
	margin: 0;
	-webkit-transform: rotate(90deg);
	-moz-transform: rotate(90deg);
	-o-transform: rotate(90deg);
	-ms-transform: rotate(90deg);
	transform: rotate(90deg);
}

.stikcy_menu #menu-special-menu-1 .menu-item a,.stikcy_menu a.special-menu {
	text-decoration: none;
}

.cfwc-custom-field-wrapper label {
    font-weight: 700;
    margin-right: 30px;
    margin-bottom: 30px;
}

.woocommerce-variation-image {
    margin-bottom: 30px;
        width: 35%;
}
.as-btn-blue-medium {
	     background: #f73838 !important;
}
.amazingslider-arrow-left-1,.amazingslider-arrow-right-1 {
    background: none !important;
    width: 35px !important;
    height: 40px !important;
}
.amazingslider-arrow-left-1:before {
     content: "\f104";

 }
 .amazingslider-arrow-right-1:before {
     content: "\f105";
 }
.amazingslider-arrow-left-1:before,.amazingslider-arrow-right-1:before { 
     border: none;
    position: absolute;
    z-index: 1;
    top: 50%;
    transform: translateY(-50%);
    font-size: 20px;
    width: 35px;
    height: 40px;
    line-height: 40px;
    text-align: center;
    padding: 0;
    font-family: FontAwesome;
    background: #f73838;
    color: #fff;
}

.sticky_header .wc-cart-wrapper:hover .widget_shopping_cart {
    opacity: 1;
    visibility: visible;
    top: 112%;
}
article.product, article.post, article.page {
    -webkit-box-shadow: none;
    box-shadow: none;
}

button.btn-custom {
    border: 1px solid #f73838;
    background-color: #f73838;
    color: #fff;
    padding: 1em;
    font-weight: 700;
    border-radius: 0;
    left: auto;
    white-space: nowrap;
    display: inline-block;
    box-shadow: none;
    text-shadow: none;
    line-height: 1;
    margin-bottom: 1em;
    font-size: 13px;
    transition: none;
    -webkit-transition: all 0.5s ease-in-out;
    -o-transition: all 0.5s ease-in-out;
    transition: all 0.5s ease-in-out;
}
button.btn-custom:hover {
	color: #f73838;
	background-color: #fff;
} 

/* Style the Image Used to Trigger the Modal */
#myImg {
  border-radius: 5px;
  cursor: pointer;
  transition: 0.3s;
}

#myImg:hover {opacity: 0.7;}

/* The Modal (background) */
.modal {
  display: none; /* Hidden by default */
  position: fixed; /* Stay in place */
  z-index: 1; /* Sit on top */
  padding-top: 100px; /* Location of the box */
  left: 0;
  top: 0;
  width: 100%; /* Full width */
  height: 100%; /* Full height */
  overflow: auto; /* Enable scroll if needed */
  background-color: rgb(0,0,0); /* Fallback color */
  background-color: rgba(0,0,0,0.9); /* Black w/ opacity */
}

/* Modal Content (Image) */
.modal-content {
  margin: auto;
  display: block;
  width: 80%;
  max-width: 700px;
}

/* Caption of Modal Image (Image Text) - Same Width as the Image */
#caption {
  margin: auto;
  display: block;
  width: 80%;
  max-width: 700px;
  text-align: center;
  color: #ccc;
  padding: 10px 0;
  height: 150px;
}

/* Add Animation - Zoom in the Modal */
.modal-content, #caption { 
  animation-name: zoom;
  animation-duration: 0.6s;
}

@keyframes zoom {
  from {transform:scale(0)} 
  to {transform:scale(1)}
}

/* The Close Button */
.close {
  position: absolute;
  top: 15px;
  right: 35px;
  color: #f1f1f1;
  font-size: 40px;
  font-weight: bold;
  transition: 0.3s;
}

.close:hover,
.close:focus {
  color: #bbb;
  text-decoration: none;
  cursor: pointer;
}


.pp_social {
display: none;
}
div.ppt {
text-align: center;
    font-size: 22px !important;
}

.cfwc-custom-field-wrapper {
    margin-bottom: 15px;
}

a.pp_close:after {
    content: 'x';
    font-size: 24px;
    font-weight: bold;
    /*border: 2px solid #ffff;*/
    line-height: 30px;
    padding: 1px 10px;
    display: inline-block;
    color: #f73838;
    background-color: #fff;
}

a.pp_close {
	text-indent: 0;
    font-size: 0;
}
.woocommerce-form-login-toggle,.woocommerce-form-coupon-toggle {
    display: none;
}
.woocommerce .woocommerce-form-login .woocommerce-form-login__rememberme {
	display: block;
}

.woocommerce .woocommerce-form-login .woocommerce-form-login__submit {
	border: 1px solid #f73838;
	background-color: #f73838;
	color: #fff;
}

.woocommerce .woocommerce-form-login .woocommerce-form-login__submit:hover  {
	background-color: #fff;
	color: #f73838;
}
.woocommerce-form-login .my-account {
    background: #2d2d2d;
    color: #fff !important;
    border-color: #2d2d2d;
}

.woocommerce-form-login .my-account:hover  {
	color:#2d2d2d !important;
}
 .woocommerce ul.products li.product .price ins,.woocommerce div.product p.price ins, .woocommerce div.product span.price ins {
 	color:#fff !important;
 }
 .woocommerce div.product p.price ins .woocommerce-Price-amount, .woocommerce div.product span.price ins .woocommerce-Price-amount{
 	color:#2d2d2d !important;
 }
.woocommerce-MyAccount-content mark.order-number,.woocommerce-MyAccount-content mark.order-date,.woocommerce-MyAccount-content mark.order-status {
  background: transparent;
    color: #2d2d2d;
    font-weight: bold;
}

 .mobile_header {
    display: none;
  }

.erf-container .erf-form .fb-select.form-group.field-select-1597079169724 {
    display: none;
}

  .mobile_special_menu {
    text-align: center;
  }

  .mobile_special_menu a {
      color: #2d2d2d;
      display: inline;
      font-weight: normal;
      letter-spacing: 1px;
      line-height: normal;
      padding: 5px 15px;
      font-size: 14px;
      position: relative;
      text-transform: uppercase;
      font-family: "Oswald", sans-serif;
  }

  .sticky_header .cart-section {
    float: left;
  }

  .sticky_header.header-wrapper .center-wrapper-mx-width {
      padding-top: 5px;
      width: 78%;
      display: inline-block;
  }

  .slicknav_nav li ul.sub-menu {
    width: 100%;
  }

  /* Absolute Center Spinner */
.loading {
  position: fixed;
  z-index: 999;
  height: 2em;
  width: 2em;
  overflow: show;
  margin: auto;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  display: none;
}
.loading.show_loder {
  display: block;
}
/* Transparent Overlay */
.loading:before {
  content: '';
  display: block;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
    background: radial-gradient(rgba(20, 20, 20,.8), rgba(0, 0, 0, .8));

  background: -webkit-radial-gradient(rgba(20, 20, 20,.8), rgba(0, 0, 0,.8));
}

/* :not(:required) hides these rules from IE9 and below */
.loading:not(:required) {
  /* hide "loading..." text */
  font: 0/0 a;
  color: transparent;
  text-shadow: none;
  background-color: transparent;
  border: 0;
}

.loading:not(:required):after {
  content: '';
  display: block;
  font-size: 10px;
  width: 1em;
  height: 1em;
  margin-top: -0.5em;
  -webkit-animation: spinner 150ms infinite linear;
  -moz-animation: spinner 150ms infinite linear;
  -ms-animation: spinner 150ms infinite linear;
  -o-animation: spinner 150ms infinite linear;
  animation: spinner 150ms infinite linear;
  border-radius: 0.5em;
  -webkit-box-shadow: rgba(255,255,255, 0.75) 1.5em 0 0 0, rgba(255,255,255, 0.75) 1.1em 1.1em 0 0, rgba(255,255,255, 0.75) 0 1.5em 0 0, rgba(255,255,255, 0.75) -1.1em 1.1em 0 0, rgba(255,255,255, 0.75) -1.5em 0 0 0, rgba(255,255,255, 0.75) -1.1em -1.1em 0 0, rgba(255,255,255, 0.75) 0 -1.5em 0 0, rgba(255,255,255, 0.75) 1.1em -1.1em 0 0;
box-shadow: rgba(255,255,255, 0.75) 1.5em 0 0 0, rgba(255,255,255, 0.75) 1.1em 1.1em 0 0, rgba(255,255,255, 0.75) 0 1.5em 0 0, rgba(255,255,255, 0.75) -1.1em 1.1em 0 0, rgba(255,255,255, 0.75) -1.5em 0 0 0, rgba(255,255,255, 0.75) -1.1em -1.1em 0 0, rgba(255,255,255, 0.75) 0 -1.5em 0 0, rgba(255,255,255, 0.75) 1.1em -1.1em 0 0;
}

.pp_fade {position: relative;}

/* Animation */

@-webkit-keyframes spinner {
  0% {
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -ms-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(360deg);
    -moz-transform: rotate(360deg);
    -ms-transform: rotate(360deg);
    -o-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}
@-moz-keyframes spinner {
  0% {
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -ms-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(360deg);
    -moz-transform: rotate(360deg);
    -ms-transform: rotate(360deg);
    -o-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}
@-o-keyframes spinner {
  0% {
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -ms-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(360deg);
    -moz-transform: rotate(360deg);
    -ms-transform: rotate(360deg);
    -o-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}
@keyframes spinner {
  0% {
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -ms-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(360deg);
    -moz-transform: rotate(360deg);
    -ms-transform: rotate(360deg);
    -o-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}

/* 100% Image Width on Smaller Screens */
@media only screen and (max-width: 700px){
  .modal-content {
    width: 100%;
  }
}

@media screen and (min-width:993px){
	.stikcy_menu ul li:hover > ul {
		/*left: -180px;*/
		display: block;
		opacity: 1;
		top: 100%;
		animation: fade 0.5s;
	}
	
}

@media screen and (max-width:768px) and (max-width:1024px){
  .top-header-wrapper {
    display: none;
  }
  .sticky_header.header-wrapper .center-wrapper-mx-width{
        position: relative;
  }
  .sticky_header.header-wrapper .center-wrapper-mx-width .cart-section{
        width: inherit;
    float: none;
    vertical-align: top;
        margin-left: -15%;
        display: inline-block;
  }
 .sticky_header .center-wrapper-mx-width .header-ads-adv-search,.sticky_header  .center-wrapper-mx-width .cart-section {
    float: left;
    display: inline-block;
    margin-left: 8px;
}

  .sticky_header.header-wrapper .cart-section .wc-cart-wrapper {
      float: none;
      margin: 0;
  }

  .sticky_header .header-ads-adv-search {
    width: 70%;
      padding: 0;
      float: none;
  }
  .stikcy_menu ul.special-menu-wrapper > li.menu-item-has-children .angle-down {
    display: none;
  }
  .stikcy_menu {
      float: none;
    vertical-align: top;
    margin: 0;
    display: inline-block;
    text-align: right;
    position: absolute;
    right: 0;
  }
  .stikcy_menu ul ul {
    float: none;
  }
  .stikcy_menu .special-menu-wrapper >li > ul.special-sub-menu {
    top: 5px;
    position: relative;
  }
  .sticky_header.header-wrapper .menu li a {
    display: inline-block;
    margin-right: inherit;
  }
  .sticky_header.header-wrapper  .advance-product-search .searchsubmit {
      right: 0px;
  }
  .sticky_header.header-wrapper .advance-product-search .search-field {
    width: 50%;
  }
  .sticky_header.header-wrapper .advance-product-search .select_products {
    width: 40%;
        padding: 5px 0px;
        font-size: 13px;
  }
  .sticky_header.header-wrapper .center-wrapper-mx-width .cart-section {
    margin-left: 0;    
  }
  .sticky_header.header-wrapper .center-wrapper-mx-width {
      padding-top: 5px;
      width: auto;
      display: inherit;
      max-width: 100%;
  }
  .sticky_header .center-wrapper-mx-width .header-ads-adv-search, .sticky_header .center-wrapper-mx-width .cart-section{
    float: none;
  }
  .sticky_header.header-wrapper .center-wrapper-mx-width .cart-section {
    width: inherit;
    float: left;
  }
  .sticky_header.header-wrapper .advance-product-search .searchsubmit {
      right: 12px;
  }
}
@media screen and (max-width:767px){
	.top-header-wrapper {
		display: none;
	}
	.sticky_header.header-wrapper .center-wrapper-mx-width{
		    position: relative;
	}
	.sticky_header.header-wrapper .center-wrapper-mx-width .cart-section{
		    width: inherit;
    float: right;
    vertical-align: top;
        margin-left: -15%;
        display: inline-block;
	}
  .center-wrapper-mx-width .header-ads-adv-search, .center-wrapper-mx-width .cart-section {
    width: 100%;
    float: none;
    display: inline-block;
}

	.sticky_header.header-wrapper .cart-section .wc-cart-wrapper {
		float: none;
		    margin: 0;
	}

	.sticky_header .header-ads-adv-search {
		width: 70%;
    	padding: 0;
    	float: none;
	}
	.stikcy_menu ul.special-menu-wrapper > li.menu-item-has-children .angle-down {
		display: none;
	}
	.stikcy_menu {
	    float: left;
    vertical-align: top;
    margin: 0;
    display: inline-block;
    text-align: right;
    position: relative;
    right: inherit;
	}
	.stikcy_menu ul ul {
		float: none;
	}
	.stikcy_menu .special-menu-wrapper >li > ul.special-sub-menu {
		top: inherit;
    position: absolute;
	}
	.sticky_header.header-wrapper .menu li a {
		display: inline-block;
		margin-right: inherit;
	}
	.sticky_header.header-wrapper  .advance-product-search .searchsubmit {
	    right: 0px;
	}
	.sticky_header.header-wrapper .advance-product-search .search-field {
		width: 90%;
	}
	.sticky_header.header-wrapper .advance-product-search .select_products {
		width: 40%;
		    padding: 5px 0px;
		    font-size: 13px;
        display: none;
	}
  .site-header {
    display: none;
  }
  .mobile_header {
    display: block;
    background: #fff;
    box-shadow: 1px -5px 9px 2px #333;
    margin-bottom: 10px;
}
  .mobile_header .stikcy_menu {
    float: left;
    vertical-align: top;
    margin: 0;
    display: inline-block;
    text-align: left;
    position: relative;
    right: inherit;
    width: 12%;
    margin-top: 5%;
  }
.mobile_header .menu li a {
    color: #2d2d2d;
    display: block;
    font-weight: normal;
    letter-spacing: 1px;
    line-height: normal;
    padding: 20px 15px;
    position: relative;
    text-transform: uppercase;
}
  .mobile_header .stikcy_menu  .menu li a {
      display: inline-block;
      margin-right: inherit;
      padding: 10px 15px;
  }
  .mobile_header .site-logo {
    width: 65%;
float: none;
display: inline-block;
  }

    .mobile_header .site-logo .custom-logo {
      width: 60%;
      margin: 10px 0;
    }
   
.right_menu {
    display: inline-block;
    width: 20%;
    vertical-align: top;
    margin-top: 5%;
}
/*.right_menu a {
  color: #333;
  font-weight: bold;
}*/
.mobile_header .custom-logo-link {
    padding-top: 0;
    margin-right: 0;
}
.mobile_header .header-ads-adv-search {
  width: 80%;
  max-width: 100%;
      display: inline-block;
}
.mobile_header .header-ads-adv-search .widget {
    margin: 0;
}
.mobile_header .header-ads-adv-search .advance-product-search {
    float: none;
    margin-left: 0;
    width:100%;
}
.mobile_header .advance-product-search .select_products {
  display: none;
}

.mobile_header .advance-product-search .search-field {
    width: 90%;
}

.mobile_header .responsive-slick-menu .slicknav_menu:last-child {
  display: none;
}

.mobile_header .navigation-wrapper {
  display: none;
}
/*.mobile_header .slicknav_nav, .responsive-slick-menu {
  position: relative;
}*/

.mobile_header .slicknav_btn {
  top: 10px;
  border-radius: 0;
 /* margin-top: 5%;
  
  height: 39px;
  width: 43px;
  padding: 5px;*/
}

.mobile_header .slicknav_btn::before {
    box-shadow: 0 5px 0 0 #fff, 0 10px 0 0 #fff;
    height: 2px;
    top: 12px;
    width: 15px;
  }

.mobile_header .right_menu .yith-wcwl-wrapper, .wc-cart-wrapper {
  margin:0;
}

.mobile_header .header-wrapper {
    padding: 10px 0;
    position: relative;
}

.mobile_header .slicknav_nav li:first-child {
  border: none;
}


  .sticky_header.header-wrapper .center-wrapper-mx-width {
      width: auto;
      display: block;
  }

  .sticky_header.header-wrapper .menu li a {
    display: block;
    margin-right: auto;
    text-align: left;
}
.sticky_header .center-wrapper-mx-width .header-ads-adv-search, .sticky_header .center-wrapper-mx-width .cart-section {
    float: left;
    width: 65%;
}
}